typestrict.aidocs
APIModels

Get the audit of a verdict

GET
/v1/models/{id}/audit

A link to the audit of the verdict: every number of the comparison with Jev, recomputable with the public verifier.

Authorization

api_key
headerAuthorizationBearer <token>

An API key from Settings (ts_...).

Path Parameters

id*string
Formatuuid

Response Body

application/json
  1. response

A link valid for 15 minutes.

url*string
curl -X GET "https://example.com/v1/models/497f6eca-6276-4993-bfeb-53cbbbba6f08/audit"
{  "url": "string"}